"$$$/AWS/FileInfoLib/Button/Cancel=Cancelar"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Reiniciar"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Não mostrar esta mensagem novamente."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Os itens com uma caixa de seleção serão aplicados a todos os arquivos selecionados."
"$$$/AWS/FileInfoLib/Dialog/Name=Info de arquivo"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Digite a data no formato \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Preencha todos os campos obrigatórios marcados com asterisco."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=O arquivo selecionado não continha informações sobre XMP. Escolha outro e tente novamente."
"$$$/AWS/FileInfoLib/MultiValue=(Múltiplos valores)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Propriedades de Dublin Core"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=Propriedades de EXIF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=Propriedades de PDF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Propriedades do Adobe Photoshop"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=Propriedades de TIFF"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=Propriedades de XMP Core"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=Propriedades do tíquete de tarefa básica XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=Propriedades do gerenciamento de mídia XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=Propriedades do gerenciamento de direitos XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=Propriedades do suporte a XMP"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=Acrescentar..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Acrescentar tudo..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Anexar Tudo"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Acrescentar"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=Excluir"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=E&xcluir Tudo"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Carregar"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Você não tem permissão para salvar neste diretório.\nConsulte o administrador para obter a permissão."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Avançado"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Fonte{Src};Resumo{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=Excluir..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=S&ubstituir tudo..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Substituir Tudo"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Substituir"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Salvar..."
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=Salvar..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=&Salvar tudo..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Salvar"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=E&xibir:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Autor:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Tít&ulo do Autor:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=URL com informações de co&pyright:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=Aviso de c&opyright:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Desconhecido{};Copyright{True};Domínio público{False}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=Status de &copyright:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Aplicativo:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Criado:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Modificado:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=De&scrição:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=Autor da d&escrição:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Formato:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Ir para URL..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=Pa&lavras-chave:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=Use vírgulas para separar palavras-chave."
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Descrição"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Preservar informações adicionais"
"$$$/AWS/FileInfoLib/Panels/Description/Title=Título &do documento:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Cidade:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=&País:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=Crédi&to:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Data de criação:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=&Manchete:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=&Instruções:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Origem"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=Fo&nte:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=E&stado:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=&Hoje"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=Referênci&a de transmissão:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=&Urgência:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Alta{1};2{2};3{3};4{4};Normal{5};6{6};7{7};Baixa{8};-;Nenhum(a){}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Dados não processados"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=O caminho do arquivo é muito longo."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Grupo de trabalho"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=O caminho do arquivo não foi encontrado."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Excluir"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Excluir modelo de metadados"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Excluir modelo de metadados..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Já existe um modelo com esse nome. Deseja substituí-lo?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Salvar modelo de metadados"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Salvar"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Nome do modelo:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Salvar modelo de metadados..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Mostrar modelos..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=Sem_nome.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Ausente{};Sim{True};Não{False}"
"$$$/AWS/FileInfoLib/Untitled=Sem_nome"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=s"
"$$$/AWS/Zeve/MaxError=É necessário um número menor do que ^0. Valor mais próximo inserido."
"$$$/AWS/Zeve/MinError=É necessário um número maior do que ^0. Valor mais próximo inserido."
"$$$/AWS/Zeve/MinMaxError=É necessário um número entre ^0 e ^1. Valor mais próximo inserido."
"$$$/AWS/Zeve/NotNumError=Valor inválido! Este campo aceita somente valores numéricos."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Digite apenas caracteres ASCII de 7 bits neste campo."
"$$$/Symbols/Ellipsis=..."
